Package com.databricks.jdbc.model.telemetry

## Class FrontendLogContext

- java.lang.Object
- - com.databricks.jdbc.model.telemetry.FrontendLogContext

    public class FrontendLogContext
    extends Object

### Constructor Summary

Constructors
`FrontendLogContext()`

### Method Summary

All Methods Instance Methods Concrete Methods
`TelemetryClientContext` `getClientContext()`
`FrontendLogContext` `setClientContext​(TelemetryClientContext clientContext)`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### FrontendLogContext

    public FrontendLogContext()

### Method Detail

#### getClientContext

    public TelemetryClientContext getClientContext()

#### setClientContext

    public FrontendLogContext setClientContext​(TelemetryClientContext clientContext)

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`